Subject: RE: [newtrk] Interoperability statements (or registry)

From: <[email-masked]>
Date: Wed, 28 Jul 2004 11:26:37 +0300

Hi all,

> Certainly we need to agree on the content, but we also need to agree
> on the principle of whether or not to *separate* interoperability
> information from the setps of the standard process. BTW, don't forget
> that draft-loughney-what-standards-01.txt explores this topic.

Thanks for the plug Brian.  I am updating this as we speak - I know
that I missed the cut-off, but I will resubmit it as soon as the draft
queue opens again.  Specific suggetions on the draft are welcome.

John

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html